<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class BookingSlot extends BaseModel
{
    protected $fillable = ['booking_for_id', 'day', 'time', 'price'];


    public function bookingFor()
    {
        return $this->belongsTo(BookingFor::class);
    }
}
